/**
 * Fonts
 * 
 * Lato:100,700italic,400,400italic,100italic,700
 * 100 = Utra Light, 400 = Normal, 700 = Bold
 */

body { margin-bottom: -20px; color: #3e3b3d; font-family: 'Lato', Helvetica, sans-serif; background: #11a2df url(../img/body-bg.png) left top repeat-x; }

h1 { color: #3e3b3d; text-transform: lowercase; }
h1.entry-title { margin: 14px 0 10px 0; padding-bottom: 0; color: white; font-size: 28px; font-weight: 100; font-style: italic; text-transform: uppercase; line-height: 41px; }
h2.entry-title { margin: 14px 0 10px 0; padding-bottom: 0; font-size: 18px; font-weight: 400; line-height: 28px; }

/* div#content > article { margin: 15px 0 18px; } */

article > .entry-content > .excerpt { margin-top: 24px; margin-bottom: 24px; }
article > .entry-content > .excerpt p { margin-bottom: 0; color: #003d73; font-family: 'Lato', Georgia, sans-serif; font-size: 22px; font-weight: 400; line-height: 31px; }
article > .entry-content h2, .comment-content h1, .comment-content h2 { font-size: 20px; font-weight: 400; margin: 0 0 .8125em; }
article > .entry-content h3 { font-size: 16px; font-weight: 700; margin: 0 0 .1em; }
article > .entry-content h4 { font-size: 15px; font-weight: 700; margin: 0 0 .1em; }
article > .entry-content h5 { font-size: 14px; font-weight: 700; margin: 0 0 .1em; }
article > .entry-content > h2:first-child { margin-top: 20px; }
article > .entry-content ul, article > .entry-content ol { padding: 0; margin: 0 0 1.625em 25px; }
article > .entry-content strong { font-weight: 700; }

article > .entry-content figure { margin: 0 0 20px 0; }

article.post div.entry-meta { border-bottom: 1px solid #EEE; clear: both; font-size: 11px; margin-bottom: 5px; padding-bottom: 0; text-transform: uppercase; }
article.post div.entry-meta span a { color: #3E3B3D; }
article.post div.entry-meta span i { margin-top: -2px; }

.entry-content, .entry-summary, .entry-content p, .entry-summary p { color: #3e3b3d; font-family: 'Lato', Helvetica; font-size: 14px; font-weight: 400; line-height: 20px; }

@media (max-width: 979px) {
	h1.entry-title { margin: 35px 0 35px 0; font-size: 22px; line-height: 0; }
	h2.entry-title { margin: 0; padding-bottom: 0; font-size: 16px; font-weight: 400; line-height: 28px; }
	body.single-post #content { margin-top: 10px; }
	body.single-post .entry-content { padding-top: 8px; }
}
@media (max-width: 767px) {
	h1.entry-title { margin: 14px 0 0 0; padding-bottom: 0; color: #003D74; font-size: 28px; font-weight: 100; font-style: italic; text-transform: uppercase; line-height: 41px; }
	article > .entry-content { padding-top: 0; }
	article > .entry-content > .excerpt { margin-top: 0; }
}
@media only screen and (max-width: 480px) {
	h1.entry-title { margin: 10px 0 10px 0; padding-bottom: 0; color: #003D74; font-size: 18px !important; font-weight: 700; text-transform: none; line-height: 24px; }
	article > .entry-content { padding-top: 0; }
	article > .entry-content > .excerpt { margin-top: 5px; margin-bottom: 15px; }
	article > .entry-content > .excerpt p { margin-bottom: 0; font-size: 16px; font-weight: 400; line-height: 24px; }
	article > .entry-content,
	article > .entry-content p { margin-bottom: 8px; font-size: 15px; font-weight: 100; line-height: 22px; }
}

#main { margin-bottom: 0; background: transparent url(../img/main-bg.jpg) left top no-repeat; }
#page { background-color: #ffffff; background-image: url(../img/main-content-area-bg.png); background-position-x: right; background-position-y: 167px; background-repeat: repeat-y; }

.page-header { border-bottom: none; }

#content { margin-top: 10px; margin-left: 0; }
body.page #content, body.archive #content { margin-top: 0; }
#content iframe { width: 100%; }
body > iframe { display: none; }

header.entry-header > .taxonomy-description { margin-top: 49px; margin-bottom: 24px; }
header.entry-header > .taxonomy-description p { margin-bottom: 0; color: #003D73; font-family: 'Lato', Georgia, sans-serif; font-size: 22px; font-weight: 400; line-height: 31px; }

header#masthead { margin-top: 0; padding-bottom: 0; }

@media (max-width: 767px) {
	header.entry-header > .taxonomy-description { margin-top: 0; margin-bottom: 20px; }
}
@media only screen and (max-width: 480px) {
	body { background: none; }
	#sidebar-main-wrapper .location-btn-panel { display: none; }
	#sidebar-main-wrapper .contact-panel { display: none; }
	#sidebar-main-wrapper .social-btns-panel { display: none; }
	header.entry-header > .taxonomy-description { margin-top: 5px; margin-bottom: 15px; }
	header.entry-header > .taxonomy-description p { margin-bottom: 0; font-size: 16px; font-weight: 400; line-height: 24px; }
}

#branding { display: block; max-height: 100px; }
#branding .logo { display: block; min-height: 100px; max-width: 220px; margin: 0 auto; }
#branding .logo img { display: none; }

.contact-panel { position:relative; margin: 0 auto; max-width: 175px; padding: 0 0 20px 0; background-color: transparent; }
.contact-panel p { margin-bottom: 0; color: #027dc2; font-size: 17px; font-weight: 700; line-height: 24px; text-align: left; text-transform: none; }
.contact-panel p strong { display: block; color: #003d74; font-size: 14px; font-weight: 400; }
.contact-panel p strong.hide-text { font: 0/0 a; color: transparent; text-shadow: none; background-color: transparent; border: 0; }
.contact-panel p a { color: #027dc2; }
.contact-panel p a:hover { color: #003d74; background-color: transparent; }

/**
 * Social Buttons
 */
.social-btns-panel { display: block; max-width: 175px; margin: 0 auto 20px auto; padding: 20px 0 20px 0; border-bottom: #e8e3dc 1px solid; }
.social-btns-panel p { margin-left: 0; margin-bottom: 10px; color: #003d74; font-size: 13px; font-weight: 400px; text-align: left; }
.social-btns-panel ul { margin: 0 auto; padding: 0; list-style-type: none; width: 100%; height: 37px; }
.social-btns-panel ul li { display: inline-block; margin: 0; padding: 0; float: left; height: 37px; width: 37px; overflow: hidden; }
.social-btns-panel ul li a { display: block; height: 37px; width: 37px; cursor: pointer; text-indent: -9999px; overflow: hidden; }

.social-btns-panel ul li.facebook-btn { margin-right: 9px; }
.social-btns-panel ul li.facebook-btn a { background: url(../img/social-btns.png) 0px 0px no-repeat; }
.social-btns-panel ul li.facebook-btn a:hover { background: url(../img/social-btns.png) 0px -37px no-repeat; }

.social-btns-panel ul li.twitter-btn { margin-right: 9px; }
.social-btns-panel ul li.twitter-btn a { background: url(../img/social-btns.png) -142px 0px no-repeat; }
.social-btns-panel ul li.twitter-btn a:hover { background: url(../img/social-btns.png) -142px -37px no-repeat; }

.social-btns-panel ul li.googleplus-btn { margin-right: 9px; }
.social-btns-panel ul li.googleplus-btn a { background: url(../img/social-btns.png) -47px 0px no-repeat; }
.social-btns-panel ul li.googleplus-btn a:hover { background: url(../img/social-btns.png) -47px -37px no-repeat; }
.social-btns-panel ul li.linkedin-btn a { background: url(../img/social-btns.png) -94px 0px no-repeat; }
.social-btns-panel ul li.linkedin-btn a:hover { background: url(../img/social-btns.png) -94px -37px no-repeat; }}

.signup-btn { display: block; min-height: 30px; max-width: 135px; margin: 0 auto; }

.location-btn-panel { margin: 0; padding: 0 0 20px 0; background-color: transparent; }
.location-btn-panel a { padding-left: 12px; color: #effaff; font-size: 12px; font-weight: 700; line-height: 27px; text-align: left; text-transform: uppercase; }
.location-btn-panel a:hover { color: #ffffff; }
.location-btn { display: block; min-height: 27px; max-width: 135px; margin: 0 0 0 20px; }
.btn-blue { background: #027ec3 url(../img/blue-btn-bg.png) right top no-repeat; border: #b6adaa 1px solid; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; }

@media (max-width: 979px) {
	.social-btns-panel ul li.facebook-btn, .social-btns-panel ul li.twitter-btn, .social-btns-panel ul li.googleplus-btn { margin-right: 2px; }
	.contact-panel { max-width: 150px; padding-bottom: 30px; }
	.contact-panel p a { font-size: 15px; }
	.location-btn { margin-left: 8px; }
}
@media (max-width: 767px) {
	#branding .logo { max-width: none; }
	body.page .social-btns-panel, body.single .social-btns-panel, body.archive .social-btns-panel { display: none; }
	body.page .contact-panel, body.single .contact-panel, body.archive .contact-panel { display: none; }
	body.page .location-btn-panel, body.single .location-btn-panel, body.archive .location-btn-panel { display: none; }
}
@media only screen and (max-width: 480px) {
	body.home .contact-panel { display: block; position: relative; margin: 0 auto; max-width: none; padding: 0 10px; }
	body.home .contact-panel p { display: inline; font-size: 17px; line-height: 38px; }
	body.home .contact-panel p.contact-phone, body.home .contact-panel p.contact-email { display: inline; }
	body.home .contact-panel p strong { display: inline; font-size: 17px; font-weight: 700; }
	body.home .contact-panel p a { font-size: 17px; }
	body.home .location-btn-panel { display: block; clear: both; float: none; margin: 0 0 0 10px; padding: 0 0 5px 0; background-color: #ffffff; }
	body.home .location-btn-panel a { margin: 0; color: #effaff; font-size: 12px; font-weight: 700; line-height: 27px; text-align: left; text-transform: uppercase; }
	body.home .location-btn { display: block; height: 27px; width: 135px; margin: 0 10px; }
	body.home .btn-blue { background: #027ec3 url(../img/blue-btn-bg.png) right top no-repeat; }
}

#sidebar-main aside.widget_nav_menu { margin: 0; }
#sidebar-main aside.widget_nav_menu .menu-products-menu-container { min-height: 346px; background-color: #003d74; border-right: #195285 4px solid; }
#sidebar-main aside.widget_nav_menu .menu-products-menu-container ul { margin: 0; }
#sidebar-main aside.widget_nav_menu .menu-products-menu-container ul li { /* line-height: 24px;  */ margin-bottom: 0; border-bottom: 1px #0e2a4f solid; }
#sidebar-main aside.widget_nav_menu .menu-products-menu-container ul li.current-menu-item > a { background-color: #1668b2; }
#sidebar-main aside.widget_nav_menu .menu-products-menu-container ul li a { display: block; padding: 3px 15px; font-family: 'Lato', "Helvetica Neue", Helvetica, sans-serif; font-size: 12px; color: #c5e7f9; text-transform: uppercase; letter-spacing: 1px; background-color: transparent; }
#sidebar-main aside.widget_nav_menu .menu-products-menu-container ul li a:hover { color: #ffffff; background-color: transparent; }

#hero-widgets-row { margin-top: 10px; margin-bottom: 0; }

body.section-home #content #hero-widgets-row:first-child { margin-top: 70px; } 

#hero-widgets-container > div.span2 { width: 160px; }

@media (max-width: 979px) {
	#hero-widgets-container > div.span2 { width: 259px; }
	#sidebar-main aside.widget_nav_menu .menu-products-menu-container { min-height: 268px; }
	#sidebar-main aside.widget_nav_menu .menu-products-menu-container ul li a { font-size: 10px; }
}
@media only screen and (max-width: 767px) {
	#hero-widgets-container > div.span2 { margin-bottom: 5px; padding: 0 10px; width: 100%; }
}
@media only screen and (max-width: 480px) {
	#hero-widgets-container > div.span2 { margin-bottom: 5px; padding: 0 10px; width: 100%; }
	#hero-widgets-row { margin-top: 0; }
}


/**
 * Content Panel Widget
 */
.content-panel-widget { position: relative; min-height: 253px; }
.content-panel-widget h2.widget-title { padding-bottom: 8px; color: #003d73; font-family: 'Lato', Helvetica, sans-serif; font-size: 16px; font-weight: 700; line-height: 22px; text-transform: uppercase; border-bottom: #dcdcdc 1px solid; }
.content-panel-widget p { color: #292728; font-family: 'Lato', Helvetica, sans-serif; font-size: 12px; font-weight: 400; line-height: 17px; }
.content-panel-widget a { color: #545053; }
.content-panel-widget a:hover {  }
.content-panel-widget a.content-panel-btn { position: absolute; bottom: 0; display: block; min-height: 27px; width: 135px; margin: 0; padding-left: 12px; color: #6c6c6c; font-size: 12px; font-weight: 700; line-height: 27px; text-align: left; text-transform: uppercase; }
.btn-grey { background: #d6d7d7 url(../img/grey-btn-bg.png) right top no-repeat; border: #b6adaa 1px solid; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; }

@media (max-width: 979px) {
	.content-panel-widget { min-height: 160px; }
	.content-panel-widget h2.widget-title { font-size: 13px; line-height: 22px; }
	.content-panel-widget a.content-panel-btn {  }
}
@media only screen and (max-width: 767px) {
	.content-panel-widget { min-height: 1px; }
	.content-panel-widget a.content-panel-btn { position: relative; bottom: auto; display: block; width: 135px; }
}
@media only screen and (max-width: 480px) {
	.content-panel-widget { min-height: 1px; }
	.content-panel-widget h2.widget-title { font-family: Helvetica, sans-serif; font-size: 14px !important; line-height: 22px; }
	.content-panel-widget p { margin-bottom: 12px; font-family: Helvetica, sans-serif; font-size: 14px; line-height: 20px; }
	.content-panel-widget a.content-panel-btn { position: relative; margin: 0 -50% 0 50%; }
}

article > .entry-content,
article > .entry-content p {
  font-family: 'Lato', Helvetica, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}
article blockquote p.callout {
  font-family: 'Lato', Georgia, sans-serif;
  font-size: 1.2em;
  font-style: italic;
  line-height: 23px;
  margin: 10px 10px 10px 0;
}
.wp-caption .wp-caption-text,
.gallery-caption {
  color: #666;
  font-family: 'Lato', Georgia, sans-serif;
  font-size: 12px;
}

@media only screen and (max-width: 767px) {

}
@media only screen and (max-width: 480px) {

}

/**
 * Main Nav
 */
#main-nav { margin-top: 55px; }
.navbar { margin-bottom: 0; }
.navbar-inverse { color: #ffffff; }
.navbar-inner { padding-left: 0; padding-right: 0; }
#main-nav > .navbar .navbar-inner {
	background-color: transparent;
	background-image: none;
	background-repeat: no-repeat;
	filter: none;
	border: 1px solid transparent;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.navbar-inverse .navbar-inner {
	background-color: transparent;
	background-image: none;
	border-color: transparent;
}
.navbar .nav { float: left; margin: 0 0 0 40px; }
.navbar .nav > li { line-height: 24px; }
.navbar .nav > li > a { padding-left: 13px; padding-right: 13px; color: #ffffff; font-size: 13px; font-weight: 400; text-decoration: none; text-shadow: none; text-transform: uppercase; letter-spacing: 1px; }
.navbar-inverse .brand, .navbar-inverse .nav > li > a { color: #ffffff; text-shadow: none; }
.navbar-inverse .nav .active > a, .navbar-inverse .nav .active > a:hover, .navbar-inverse .nav .active > a:focus, .navbar-inverse .nav .current-menu-parent > a, .navbar-inverse .nav li.current-page-ancestor > a { color: #ffffff; background-color: #003d74; }

.dropdown-menu { margin: 0; padding: 0; background-color: #003D74; border: 1px solid rgba(0, 0, 0, 0.2); -webkit-border-radius: 0;
 -moz-border-radius: 0; border-radius: 0; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; -webkit-background-clip: padding-box; -moz-background-clip: padding; background-clip: padding-box; /* text-transform: lowercase; */ }
.dropdown-menu a { color: #eae4df; font-size: 16px; font-weight: 100; text-transform: lowercase; }
.dropdown-menu li > a { color: #EAE4DF; font-weight: 100; line-height: 30px; }
.navbar-inverse .nav li.dropdown.open > .dropdown-toggle, .navbar-inverse .nav li.dropdown.active > .dropdown-toggle, .navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle { background-color: #003D74; color: #ffffff; }
.dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a {
	color: #ffffff;
	background-color: #003D74;
	background-image: none;
	background-repeat: no-repeat;
	filter: none;
}
.dropdown-menu .active > a, .dropdown-menu .active > a:hover {
	background-color: #195285;
	background-image: none;
	background-repeat: no-repeat;
	filter: none;
}
.navbar .nav > li > .dropdown-menu::before { content: none; display: none; }
.navbar .nav > li > .dropdown-menu::after { content: none; display: none; }
.navbar .nav .dropdown-toggle .caret { margin-top: 10px; }
.dropdown .caret { margin-left: 8px; }

.navbar-inverse .btn-navbar { background-color: #003D74; background-image: none; background-repeat: none; }
.navbar-inverse .btn-navbar .icon-bar-text { color: #ffffff; display: block; text-align: center; text-shadow: 0 0 0em; vertical-align: middle; width: auto; text-transform: uppercase; }
.navbar-inverse .btn-navbar:hover, .navbar-inverse .btn-navbar:active, .navbar-inverse .btn-navbar.active, .navbar-inverse .btn-navbar.disabled, .navbar-inverse .btn-navbar[disabled] { color: #ffffff; background-color: #027dc2; }
.navbar-inverse .btn-navbar:hover .icon-bar-text, .navbar-inverse .btn-navbar:active .icon-bar-text, .navbar-inverse .btn-navbar.active .icon-bar-text, .navbar-inverse .btn-navbar.disabled .icon-bar-text, .navbar-inverse .btn-navbar[disabled] .icon-bar-text { color: #ffffff; background-color: #027dc2; }

@media (max-width: 979px) {
	.navbar { margin-bottom: 4px; }
	.navbar .btn, .navbar .btn-group { margin-top: 7px; }
}
@media (max-width: 767px) {
	#main-nav { margin-top: 0; }
	.navbar { margin-bottom: 10px; }
	.navbar .btn, .navbar .btn-group { margin-top: 17px; margin-bottom: 10px; }
	.navbar .nav { float: none; margin: auto; margin-top: 20px; }
	.navbar .nav > li { line-height: 16px; }
	.navbar .nav > li > a, .navbar .dropdown-menu a { font-size: 12px; font-weight: normal; padding: 5px 10px; }
	.navbar-inverse .nav-collapse .nav > li > a, .navbar-inverse .nav-collapse .dropdown-menu a { color: #ffffff; background-color: #003D74; }
	.navbar-inverse .nav-collapse .nav > li > a:hover, .navbar-inverse .nav-collapse .dropdown-menu a:hover { background-color: #027dc2; }
	.navbar-inverse .nav-collapse .nav > .current-menu-item > a { background-color: #027dc2; }
}
@media only screen and (max-width: 480px) {
	#main-nav { margin-top: 0px; border-bottom: #0E2A4F 1px solid;}
	.navbar .btn-navbar { margin-right: 0px; margin-bottom: 0; }
}

/**
 * Sidebars
 */
#sidebar, #sidebar-blog { margin-top: 43px; }
body.archive #sidebar, body.archive #sidebar-blog { margin-top: 108px; }
body.page #sidebar { margin-top: 108px; }

/* body.single #sidebar-blog { margin-top: 9px; } */

@media (max-width: 979px) {
	#sidebar, #sidebar-blog { margin-top: 108px; }
	body.single-post #sidebar-blog { margin-top: 42px; }
}
@media (max-width: 767px) {
	#sidebar, #sidebar-blog, body.archive #sidebar-blog { margin-top: 0; }
}
@media only screen and (max-width: 480px) {
	body.page #sidebar { margin-top: 0; }
}

.well { min-height: 20px; padding: 19px; margin-bottom: 20px; background-color: transparent; border: none; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }

/**
 * Subpages menu listing
 */
.widget_subpages { margin-top: 0; margin-bottom: 0; }
.widget_subpages h3 { margin: 0 0 10px 0; padding-bottom: 10px; color: #003D73; font-family: 'Lato', Helvetica, sans-serif; font-size: 14px; font-weight: 700; line-height: 26px; text-transform: uppercase; border-bottom: #dbdbdb 1px solid; }
.widget_subpages ul { list-style-type: none; margin-left: 0; }
.widget_subpages ul li { font-size: 12px; }
.widget_subpages ul li a { color: #4b474a; }
.widget_subpages ul li.current_page_item a { color: #009fc3; }
.widget_subpages ul li a:hover { color: #009fc3; background-color: transparent; }

/**
 * Category menu listing
 */
.widget_categories { margin-top: 0; }
.widget_categories h3 { margin: 0 0 10px 0; padding-bottom: 10px; color: #003D73; font-family: 'Lato', Helvetica, sans-serif; font-size: 14px; font-weight: 700; line-height: 26px; text-transform: uppercase; border-bottom: #dbdbdb 1px solid; }
.widget_categories ul { list-style-type: none; margin-left: 0; }
.widget_categories ul li {  }
.widget_categories ul li a { color: #4b474a; }
.widget_categories ul li.current-cat a { color: #009fc3; }
.widget_categories ul li a:hover { color: #009fc3; background-color: transparent; }

/**
 * Archive menu listing
 */
.widget_archive {  }
.widget_archive h3 { margin: 0 0 10px 0; padding-bottom: 10px; color: #003D73; font-family: 'Lato', Helvetica, sans-serif; font-size: 14px; font-weight: 700; line-height: 26px; text-transform: uppercase; border-bottom: #dbdbdb 1px solid; }
.widget_archive ul { list-style-type: none; margin-left: 0; }
.widget_archive ul li {  }
.widget_archive ul li a { color: #4b474a; }
.widget_archive ul li a { color: #4b474a; }
.widget_archive ul li a:hover { color: #009fc3; background-color: transparent; }

/**
 * Nav menu widget
 */
.widget_nav_menu { margin-top: 0; }
.widget_nav_menu h3 { margin: 0 0 10px 0; padding-bottom: 10px; color: #003D73; font-family: 'Lato', Helvetica, sans-serif; font-size: 14px; font-weight: 700; line-height: 26px; text-transform: uppercase; border-bottom: #dbdbdb 1px solid; }
.widget_nav_menu ul { list-style-type: none; margin-left: 0; }
.widget_nav_menu ul li { font-size: 12px; }
.widget_nav_menu ul li a { color: #4b474a; }
.widget_nav_menu ul li a:hover { color: #009fc3; background-color: transparent; }

@media (max-width: 979px) {
	.widget_subpages { margin-bottom: 0; }
}
@media (max-width: 767px) {
	.widget_nav_menu { display: none; }
}
@media only screen and (max-width: 480px) {

}

/**
 * Comments
 */
#comments {
	border-top: none;
	margin: 40px 0 0 1px;
	padding: 40px 0 0;
}

/**
 * Feature Slider
 */
.feature-slider-wrapper { position: relative; margin-top: 20px; overflow: hidden; max-height: 345px; background-color: #ffffff; }
.feature-slider-wrapper .featured-carousel-shortcode {  }
.feature-slider-wrapper .featured-carousel-shortcode .carousel-inner {  }

body.home .feature-slider-wrapper { margin-top: 0; }

.carousel { margin-bottom: 0; }
.carousel-control { display: none; top: 140px; margin-top: 0; }
a.carousel-control { font-family: 'Lato', "Helvetica Neue", sans-serif; }

.carousel-pills { display: block; position: absolute; top: 310px; right: 15px; text-align: center; z-index: 109; }
.carousel-pills span { display: inline-block; margin: 0px 5px; width: 10px; height: 10px; background: #003D74; cursor: pointer; }
.carousel-pills span.active-pill { background: #81c1e3; }
.carousel-pills span:hover { background: #81c1e3; }

.slide-link { z-index: 99; }

.carousel-caption { padding: 15px; background: #333; background: rgba(0, 0, 0, 0.50); }
.carousel-caption h4 { margin: 0; color: #ffffff; font-family: 'Lato', Georgia, sans-serif; font-size: 16px; font-weight: 400; line-height: 26px; }

.slide-excerpt { display: table; position: absolute; top: 20px; left: 0; height: 200px; width: 720px; z-index: 90; overflow: hidden; background: url(../img/slide-excerpt-bg-2.png) left top no-repeat; }
.slide-excerpt p { display: table-cell; vertical-align: top; padding: 40px 150px 0 40px; margin-bottom: 0; color: #ffffff; font-family: 'Lato', Georgia, sans-serif; font-size: 28px; font-weight: 100; font-style: italic; line-height: 38px; text-align: left; text-transform: uppercase; }

.slide-65 img { margin: 70px auto 120px auto; }
.slide-249 .slide-excerpt { background: none; }

@media (max-width: 979px) {
	.carousel-pills { top: 233px; right: 10px; }
	.slide-excerpt { top: 12px; right: 10px; height: 240px; width: 240px; -webkit-border-radius: 120px; -moz-border-radius: 120px; border-radius: 120px; }
	.slide-excerpt p { font-size: 20px; line-height: 28px; }
}
@media (max-width: 767px) {
	.carousel-control { display: none; }
	.carousel-pills { display: block; top: 10px; }
	.slide-excerpt { top: 10px; right: 10px; height: 200px; width: 200px; -webkit-border-radius: 100px; -moz-border-radius: 100px; border-radius: 100px; }
	.slide-excerpt p { font-size: 18px; line-height: 26px; }
}
@media only screen and (max-width: 480px) {
	.feature-slider-wrapper { display: none; }
}

#centre-panel .row > .span3 {
background: rgb(255,255,255);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNWY5ZmEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(245,249,250,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(245,249,250,1)));
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(245,249,250,1) 100%);
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(245,249,250,1) 100%);
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(245,249,250,1) 100%);
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(245,249,250,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f9fa',GradientType=0 );
}

#centre-panel-wrapper { background: #ffffff; border-top: #0e2a4f 1px solid; }
#centre-panel-wrapper #centre-panel { position: relative; background: #ffffff; z-index: 10; }

#below-centre-panel-wrapper { position: relative; min-height: 118px; max-height: 118px; background: #149edc url(../img/below-centre-bg.jpg) center top no-repeat; overflow: hidden; }
#below-centre-panel-wrapper #below-centre-panel { min-height: 118px; }
#below-centre-panel-wrapper #below-centre-panel:before { content: ""; position: absolute; top: -20px; width: 940px; height: 20px; margin: 0 auto; z-index: 1; -webkit-box-shadow: 0 6px 5px -5px rgba(0, 0, 0, 0.35); -moz-box-shadow: 0 6px 5px -5px rgba(0, 0, 0, 0.35); box-shadow: 0 6px 5px -5px rgba(0, 0, 0, 0.35); background-color: #fff; }
#below-centre-panel .row > .span3 {
min-height: 118px;
background: transparent;
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#33004BA7,endColorstr=#33004BA7)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#33004BA7,endColorstr=#33004BA7);   /* IE6 & 7 */
      zoom: 1;
background-color: rgba(0, 75, 167, 0.2);
}

#downloads { margin-left: 20px; }
#downloads h3 { margin-bottom: 0; color: #ffffff; font-family: 'Lato', Helvetica, sans-serif; font-size: 13px; text-transform: uppercase; line-height: 36px; }
#downloads ul { margin-left: 0; list-style-type: none; }
#downloads ul li { margin-bottom: 0; }
#downloads ul li a { color: #ffffff; text-decoration: none; line-height: 22px; }
#downloads ul li a:hover { text-decoration: underline; }

.attachments-widget #downloads { margin-left: 0; }
.attachments-widget #downloads h3 { margin: 0 0 10px 0; padding-bottom: 10px; color: #003D73; font-family: 'Lato', Helvetica, sans-serif; font-size: 14px; font-weight: 700; line-height: 26px; text-transform: uppercase; border-bottom: #dbdbdb 1px solid; }
.attachments-widget #downloads ul li { margin-bottom: 0; font-size: 12px; line-height: 18px; }
.attachments-widget #downloads ul li a { color: #4b474a; text-decoration: none; line-height: 16px; }
.attachments-widget #downloads ul li a:hover { color: #009fc3; text-decoration: underline; background-color: transparent; }

@media (max-width: 979px) {
	#below-centre-panel-wrapper #below-centre-panel:before { width: 724px; }
	#downloads { margin-left: 10px; }
}
@media (max-width: 767px) {
	#below-centre-panel-wrapper #below-centre-panel:before { width: 100%; }
	#below-centre-panel #downloads { margin-left: 10px; }
	#downloads h3 { margin-top: 0; }
}
@media only screen and (max-width: 480px) {
	#downloads { margin-left: 0; }
}


/* -webkit-box-shadow: 0px 3px 7px rgba(0, 0, 0, 0.25); -moz-box-shadow: 0px 3px 7px rgba(0, 0, 0, 0.25); box-shadow: 0px 3px 7px rgba(0, 0, 0, 0.25); */

/**
 * Footer
 */
body > footer { min-height: 170px; padding-left: 10px; padding-right: 10px; border-top: none; background: rgb(0,75,142); background: -moz-linear-gradient(top, rgba(0,75,142,1) 0%, rgba(17,37,69,1) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,75,142,1)), color-stop(100%,rgba(17,37,69,1))); background: -webkit-linear-gradient(top, rgba(0,75,142,1) 0%,rgba(17,37,69,1) 100%); background: -o-linear-gradient(top, rgba(0,75,142,1) 0%,rgba(17,37,69,1) 100%); background: -ms-linear-gradient(top, rgba(0,75,142,1) 0%,rgba(17,37,69,1) 100%); background: linear-gradient(to bottom, rgba(0,75,142,1) 0%,rgba(17,37,69,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004b8e', endColorstr='#112545',GradientType=0 ); }

#footer-container { display: none; }

#footer-menus { margin: 10px auto 0 auto; }
#footer-menus .firstblock { margin-left: 0; }
.footer-menu-block { text-align: left; }
.footer-menu-block h3 { margin: 0; font-size: 12px; font-weight: 700; color: #299fd9; text-transform: uppercase; }
.footer-menu-block ul { list-style-type: none; margin-left: 0; }
.footer-menu-block ul li { font-size: 11px; font-weight: 400; color: #81c1e3; text-transform: lowercase; }
.footer-menu-block ul li a { color: #81c1e3; }
.footer-menu-block ul li a:hover { color: #ffffff; text-decoration: none; }

.footer-menu-block .textwidget { font-size: 11px; font-weight: 400; color: #81c1e3; text-transform: none; }
.footer-menu-block .textwidget a { color: #81c1e3; }
.footer-menu-block .textwidget a:hover { color: #ffffff; text-decoration: none; }

#footer-menu-1 .textwidget p a img { max-width: 60px; }
#footer-menu-1 .textwidget p a img:first-child { margin-right: 10px; }

@media (max-width: 979px) {
	#footer-menu-1 .textwidget p a img { max-width: 42px; }
}


#copyrightbar { margin: 20px auto; /* max-width: 940px; */ }
#copyrightbar-left { text-align: left; }
#copyrightbar-right { text-align: right; }
#copyrightbar p { font-size: 10px; color: #dcd4ca; }
#copyrightbar .footer-nav li { display: block; float: right; margin-bottom: 0; padding-left: 3%; font-size: 10px; color: #dcd4ca; }
#copyrightbar .footer-nav li a { color: #dcd4ca; }

@media (max-width: 767px) {
	#footer-menus { display: none; }
	ul.footer-nav.mobile, dl.nav.mobile { margin: 0; border-bottom: none; }
	#copyrightbar .footer-nav li { float: none; padding-left: 0; }
	ul.footer-nav.mobile li a, dl.nav.mobile dd a { display: block; height: auto; width: auto; line-height: 16px; margin-bottom: 2px; padding: 5px 10px; text-align: left; color: #fff; font-size: 12px; font-weight: 400; text-transform: uppercase; letter-spacing: 1px; border: none; -webkit-background-clip: padding-box; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; background-color: #003D74; }
	ul.footer-nav.mobile li.current-menu-item a, dl.nav.mobile dd.current-menu-item a, .nice.tabs.mobile dd.current-menu-item a { background: #027DC2; margin-bottom: 2px; }
	
	#copyrightbar-left { display: none; }
	#copyrightbar .footer-nav li a { color: #ffffff; }
	#copyrightbar .footer-nav li a:hover { color: #ffffff; background-color: #027DC2; }
}
@media only screen and (max-width: 480px) {
	
	body > footer { min-height: 1px; padding: 0 10px; background: #ffffff; }
	#copyrightbar { margin: 0; }
/*
	#footer-menus { display: none; }
	ul.footer-nav.mobile, dl.nav.mobile { margin: 0; border-bottom: none; }
	#copyrightbar .footer-nav li { float: none; padding-left: 0; }
	ul.footer-nav.mobile li a, dl.nav.mobile dd a {
		display: block;
		height: auto;
		width: auto;
		line-height: 16px;
		margin-bottom: 2px;
		padding: 5px 10px;
		
		text-align: left;
		color: #fff;
		font-size: 12px;
		font-weight: 400;
		text-transform: uppercase;
		letter-spacing: 1px;
		
		border: none;
		
		-webkit-background-clip: padding-box;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		
		background-color: #003D74;
	}
	ul.footer-nav.mobile li.current-menu-item a, dl.nav.mobile dd.current-menu-item a, .nice.tabs.mobile dd.current-menu-item a {
		background: #027DC2;
		margin-bottom: 2px;
	}
	
	#copyrightbar .footer-nav li a { color: #ffffff; }
	#copyrightbar .footer-nav li a:hover { color: #ffffff; background-color: #027DC2; }
*/
}

/**
 * Images
 */
img.header-image, img.wp-post-image, img.avatar {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

@media (max-width: 979px) {
	.navbar .nav { float: none; margin: auto; margin-top: 10px; }
	.navbar .nav > li { line-height: 16px; }
	.navbar .nav > li > a, .navbar .dropdown-menu a { font-size: 12px; font-weight: normal; padding: 5px 10px; }
	.navbar-inverse .nav-collapse .nav > li > a, .navbar-inverse .nav-collapse .dropdown-menu a { color: #ffffff; background-color: #003D74; }
	.navbar-inverse .nav-collapse .nav > li > a:hover, .navbar-inverse .nav-collapse .dropdown-menu a:hover { background-color: #027dc2; }
	.navbar-inverse .nav-collapse .nav > .current-menu-item > a { background-color: #027dc2; }
	div#content > article { margin-bottom: 10px; padding-bottom: 10px; }
	article.post div.entry-meta { border-bottom: 1px solid #EEE; clear: both; font-size: 11px; margin-bottom: 10px; padding-bottom: 0; text-transform: uppercase; }
	article.post div.entry-meta span a { color: #3E3B3D; }
	article.post div.entry-meta span i { margin-top: -2px; }
}
@media (max-width: 767px) {
	#centre-panel-wrapper { border-top: none; }
	.navbar .nav { float: none; margin: auto; margin-top: 10px; }
	.navbar .nav > li { line-height: 16px; }
	.navbar .nav > li > a, .navbar .dropdown-menu a { font-size: 12px; font-weight: normal; padding: 5px 10px; }
	.navbar-inverse .nav-collapse .nav > li > a, .navbar-inverse .nav-collapse .dropdown-menu a { color: #ffffff; background-color: #003D74; }
	.navbar-inverse .nav-collapse .nav > li > a:hover, .navbar-inverse .nav-collapse .dropdown-menu a:hover { background-color: #027dc2; }
	.navbar-inverse .nav-collapse .nav > .current-menu-item > a { background-color: #027dc2; }
	#centre-panel-wrapper { border-top: none; }
	#below-centre-panel-wrapper { display: none; }
	div#content > article { margin-bottom: 0; padding-bottom: 0; }
	h2.entry-title { margin: 0; padding-bottom: 0; font-size: 16px; font-weight: 400; line-height: 24px; }
	article.post div.entry-meta { border-bottom: 1px solid #EEE; clear: both; font-size: 11px; margin-bottom: 10px; padding-bottom: 0; text-transform: uppercase; }
	article.post div.entry-meta span a { color: #3E3B3D; }
	article.post div.entry-meta span i { margin-top: -2px; }
}
@media only screen and (max-width: 480px) {
	body { color: #3E3B3D; font-family: Helvetica, sans-serif; font-size: 14px; line-height: 20px; }
	#main { background-image: none; }
	#sidebar-main-wrapper header#masthead { display: block; max-height: 49px; position: absolute; }
	#branding { max-height: 49px; }
	#branding .logo { min-height: 1px; max-width: none; }
	#branding .logo img { display: block; max-height: 45px; }
}